program poiseuille

 !--- modules 
  use mod_precision
  use mod_sorties_fichier
 
  implicit none

  !--- variables


  !--- lecture parametres

  !--- particules initiales (allocation, vitesse et position)

  !--- sortie fichier des particules

  !--- initialisation et sortie densite numerique

  !--- transport des particules : boucle en temps


end program poiseuille
